 * {
	margin: 0;
	list-style: none;
	border: 0;
	text-decoration: none;
	outline: none;
	color: #FFF;
	padding: 10;
	background-image: none;
	
 }
 a:link, a:visited, a:hover, a:active {

}

 
 body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	padding: 10px;
	color: #FFF;
	
}

 #WithLeftPadding {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
 #WithTopAndLeftPadding {
	font-size: 16px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
 #container {
	width: 830px;
	height: 514px;
	position: static;
	top: 50%;
	left: 50%;
	margin-left: auto;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	right: 50%;
	bottom: 50%;
}
 #logo {
	width: 830px;
	height: 115px;
	position: relative;
	margin: auto;
	
}
 
 
 
 #real_page {
	height: 494px;
	position: relative;
	overflow: hidden;
	border: 9px solid #9DA5AC;
}
 #temp {
	position: static;
	overflow: hidden;
	float: right;
	width: 210px;
	margin-top: 385px;
	padding-top:10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #FFF;
	border-top-width: 9px;
	border-right-width: 9px;
	border-bottom-width: 9px;
	border-left-width: 9px;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	height: 50px;
}
 
 
 #main_menu {
	width: 142px;
	position: absolute;
	top: 150px;
	left: 598px;
	padding: 0px;
	background:url(../images/dot_hor.gif);
	background-repeat: repeat-x;
}
 #main_menu li {padding: 0 0 1px; background:url(../images/dot_hor.gif); background-repeat:repeat-x; background-position: left bottom; width: 100%; float: left;}
 #main_menu a:link, #main_menu a:visited, #main_menu a:active {
	display: block;
	height: 25px;
	background-position: -137px 6px;
	text-indent: -3000px;
	background-repeat: no-repeat;
}
 #main_menu a:hover, #main_menu a#hovered:link, #main_menu a#hovered:visited, #main_menu a#hovered:active {background-position: 5px 6px;}
 .headline{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.headline2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
 .home {
	background-image: url(../images/home.gif);	
}

.text {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.copyright {
	background-image: none;
	background-color: #FFF;
	color: #000;
	float: right;
	height: 30px;
	width: 229px;
	font-size: 9px;
	text-align: center;
	
}
.smpicR {
	background-image: none;
	background-color: #616362;
	height: 135px;
	width: 180px;
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.smpicL {
	background-image: none;
	background-color: #616362;
	height: 135px;
	width: 180px;
	padding: 10px;
	float: right;
}
 .aboutus {
	background-image: url(../images/about%20us.gif);
}
 .weddings {
	background-image: url(../images/weddings.gif);
}
 .corporate {
	background-image: url(../images/corporate.gif);
}
  #main_menu .gallery {
	background-repeat: no-repeat;
	background-position: 5px 6px;
	background-image: url(../images/gallery.gif);
}
 .press {
	background-image: url(../images/press.gif);
}
 .testimonials {
	background-image: url(../images/testimonials.gif);
}
 .boringbits {
	background-image: url(../images/boring%20bits.gif);
} 
 .contact {
	background-image: url(../images/contact.gif);
} 
 
 #contents_wrapper {width: 494px; height: 494px;  position: absolute; overflow: hidden;}
 
 .content {
	width: 494px;
	position: absolute;
	overflow: hidden;
	background-image: none;
	background-color: #FFF;
}
 
 
 #aboutus {
	left: 494px;
	top: 0;
	background-image:url(../../../images/Aboutus.jpg);
	padding-top: 248px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
 
 #aboutus .description {
	background-color: #616362;
	height: 248px;
	color: #FFF;
	padding: 0px;
}

 #weddings {
	left: 988px;
	background-image:url(../../../images/wedding.jpg);
	padding: 248px 0 0;
	font-size: 10px;
}
#weddings .description {
	background-color: #98999d;
	height: 248px;
	color: #FFF;
	padding: 0px;
}
#contact {
	left: 3952px;
	background-image:url(../../../images/contact.jpg);
	font-size: 10px;
	padding-top: 248px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
 }
 #contact .description {
	background-color: #616362;
	height: 248px;
	color: #FFF;
	padding: 10px;
}
 #boringbits {
	left: 3458px;
	background-image:url(../../../images/boringbits.jpg);
	font-size: 10px;
	padding-top: 248px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
 }
 #boringbits .description {
	background-color: #98999D;
	height: 248px;
	color: #FFF;
	padding: 0px;
}

 
 #corporate {
	left: 1482px;
	top: 0;
	background-image:url(../../../images/C&E.jpg);
	padding: 248px 0 0;
}
 
 #corporate .description {
	background-color: #616362;
	height: 248px;
	color: #FFF;
	padding: 0px;
}
 
 
#gallery {left: 1976px; top: 0; height: 494px; overflow: hidden;    }
#gallery2 {
	left: 1976px;
	top: 0;
	overflow: hidden;
	width: 130px;
	height: 20px;
}
  
  
 #fotos_nav  a {display: block; width: 87px; height: 86px; cursor: pointer; }
 #foto_inapoi { background-image:url(../images/up.png); visibility: hidden;}
 #foto_inainte { background-image:url(../images/down.png);}
 
 #fotos_wrapper {width: 494px; height: 494px; overflow: hidden; position: absolute; top: 0; left: 0;}

 #fotos_nav2 {position: fixed;  top: 50%; left: 50%; z-index: 200; width: 494px; height: 23px;  margin-left: -400px; margin-top: 225px; visibility: hidden; }
 
 #fotos_nav2 ul {float: right; padding: 5px;}
 #fotos_nav2 li {float: left; padding-right: 5px;}

 #fotos_nav2 li a:link, #fotos_nav2 li a:visited , #fotos_nav2 li a:active, #fotos_nav2 li a#selectat {color: #fff; display: block; width: 13px; height: 13px; text-align: center; line-height: 13px; font-family: 'Trebuchet Ms'; background-image:url(../images/nav_bg.png);}
 
 
 
 
 #press {
	left: 2470px;
	top: 0;
	background-image:url(../../../images/basket.jpg);
	padding: 248px 0 0;
}
 
 #press .description {
	background-color: #98999D;
	height: 248px;
	color: #FFF;
	padding: 0px;
}
 
 #testimonials {
	left: 2964px;
	background-image:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	width: 494px;
}
 
 #testimonials .description {
	background-color: #616362;
	height: 494px;
	color: #FFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
 
 
 




 
